1.2 is not greater than 1.7. Check your logic.

> -----Original Message-----
> From: [EMAIL PROTECTED] 
> [mailto:[EMAIL PROTECTED] On Behalf Of 
> Sergey 'DoubleF' Zaharchenko
> Sent: 04 February 2004 13:17
> To: treeml
> Cc: [EMAIL PROTECTED]
> Subject: Re: verify md5 for /sbin/init (v1.7.2.3 2002/08/12 
> 11:17:37 ) on FreeBSD Stable 4.9
> 
> 
> On Wed, 4 Feb 2004 07:21:39 -0500
> "treeml" <[EMAIL PROTECTED]> probably wrote:
> 
> > ident /mnt/sbin/init
> > 
> > Gave out a long list of results, but at the end of the 
> list, which is 
> > also the most recent is the following.  $FreeBSD: 
> > src/lib/libc/locale//ldpart.c,v1.7.2.3 2002/08/12 11:17:37 
> ache Exp $
> > 
> 
> I can't believe it's the most recent entry! I'm on 4.8-REL 
> and my most recent entry is
> 
> $FreeBSD: src/lib/libc/string/strerror.c,v 1.2.14.3 
> 2003/01/17 13:39:32 mike Exp $
> 
> (I mean, more recent than yours). Try running
> 
> # ident /mnt/sbin/init | sort -k 4
> 
> and look at the bottommost entry instead of vgrepping through 
> the whole list. Then maybe that string will serve some purpose.
> 
> HTH,
> 
> -- 
> DoubleF
> "I didn't know it was impossible when I did it."
> 

_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to